Name:           pdf2djvu
Version:        0.5.11
Release:        1%{?dist}
Summary:        PDF to DjVu converter
Group:          Applications/Publishing
License:        GPLv2+
URL:            http://pdf2djvu.googlecode.com/
Source0:        http://pdf2djvu.googlecode.com/files/%{name}_%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:  djvulibre-devel djvulibre
BuildRequires:  libjpeg-devel
BuildRequires:  pkgconfig
BuildRequires:  poppler-devel
BuildRequires:  pstreams-devel
BuildRequires:  fontconfig-devel
Requires:       djvulibre

%description
pdf2djvu creates DjVu files from PDF files. It's able to extract:
graphics, text layer, hyperlinks, document outline (bookmarks) and
metadata.

%prep
%setup -q

%build
%configure
make %{?_smp_mflags}

%install
rm -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT INSTALL="install -p" install
install -p -m 644 -D {doc,%{buildroot}%{_mandir}/man1}/pdf2djvu.1

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(-,root,root,-)
%{_bindir}/%{name}
%{_mandir}/man1/*
%{_mandir}/pl/man1/*


%changelog
* Tue Aug 04 2009 Rakesh Pandit <rakesh@fedoraproject.org> - 0.5.11-1
- Updated to 0.5.11

* Mon Aug 03 2009 Rakesh Pandit <rakesh@fedoraproject.org> - 0.5.0-5
- Fixed the missing djvulibre require #500306

* Sat Jul 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.5.0-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Wed Apr 29 2009 Milos Jakubicek <xjakub@fi.muni.cz> - 0.5.0-3
- Fix FTBFS: added BR: djvulibre, fontconfig-devel.

* Thu Feb 26 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.5.0-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Sat Jan 17 2009 Rakesh Pandit <rakesh@fedoraproject.org> 0.5.0-1
- Updated to 0.5.0

* Mon Nov 10 2008 Rakesh Pandit <rakesh@fedoraproject.org> 0.4.13-3
- Cleaned useless permissions in %%files section

* Sat Nov 08 2008 Rakesh Pandit <rakesh@fedoraproject.org> 0.4.13-2
- Saving timestamp, fixed buildrequires, corrected license and did some cleaning.

* Tue Nov 04 2008 Rakesh Pandit <rakesh@fedoraproject.org> 0.4.13-1
- Initial package.
